aniruddhanayak
Subscriber

I tried using the x86_64 CMD of VS 2017 but it gives the same error. Can you please elaborate on the right additional packages.


Regards, Aniruddha